td.sami-bg-green {
  background-color: #00FF00 !important;
}

td.sami-bg-yellow {
  background-color: #FFFF00 !important;
}

td.sami-bg-orange {
  background-color: #FF8C00 !important;
}

td.sami-bg-red {
  background-color: #FF0000 !important;
}






/*@CHARSET "UTF-8";*/

.sami-classement-thumbnail-Vert {
    background: url("sami logo g.png") no-repeat scroll right top / 75px auto rgba(0, 0, 0, 0) !important;
    padding: 5px;
  width: 160px;
}

.sami-classement-thumbnail-Jaune {
    background: url("sami logo y.png") no-repeat scroll right top / 75px auto rgba(0, 0, 0, 0) !important;
    padding: 5px;
  width: 160px
}

.sami-classement-thumbnail-Rouge {
    background: url("sami logo r.png") no-repeat scroll right top / 75px auto rgba(0, 0, 0, 0) !important;
    padding: 5px;
  width: 160px;
}

.sami-classement-thumbnail-Orange {
    background: url("sami logo o.png") no-repeat scroll right top / 75px auto rgba(0, 0, 0, 0) !important;
    padding: 5px;
  width: 160px;
}

.sami-classement-title-Vert {
    /*background: none repeat scroll 0 0 #60E060;*/
    color: black;
    font-size: 14px;
    font-weight: normal;
    padding: 5px;
}

.sami-classement-title-Jaune {
    /*background: none repeat scroll 0 0 yellow;*/
    color: black;
    font-size: 14px;
    font-weight: normal;
    padding: 5px;
}

.sami-classement-title-Rouge {
    /*background: none repeat scroll 0 0 red;*/
    color: black;
    font-size: 14px;
    font-weight: normal;
    padding: 5px;
}

.sami-classement-title-Orange {
    /*background: none repeat scroll 0 0 orange;*/
    color: black;
    font-size: 14px;
    font-weight: normal;
    padding: 5px;
}
.product-thumbnail {
    /*text-align: center;*/
  *width: 80px;
}

.product-thumbnail img {
  /*width: 80px;*/
	/*height: 100px;*/
}

.product-famille {
    text-align: center;
    font-size: 12px;
}

div.product-famille a {
    color: #444!important;
}
.product-date-analyse {
    color: #333333;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 14px;
}

.sami-logo-g {
    background: url("sami logo g.png") no-repeat scroll center center / 100px auto rgba(0, 0, 0, 0)!important;
    width: 120px;
}

.sami-logo-y {
    background: url("sami logo y.png") no-repeat scroll center center / 100px auto rgba(0, 0, 0, 0)!important;
    width: 120px;
}

.sami-logo-o {
    background: url("sami logo o.png") no-repeat scroll center center / 100px auto rgba(0, 0, 0, 0)!important;
    width: 120px;
}

.sami-logo-r {
    background: url("sami logo r.png") no-repeat scroll center center / 100px auto rgba(0, 0, 0, 0)!important;
    width: 120px;
}

#block-superfish-1 h2 {
  display: none;
}

.view-view-products .views-exposed-form .form-type-radio {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
}

#edit-field-sami-classement-tid {
	 left: 240px;
   position: relative;
   top: -29px;
}

.view table {
    border-collapse: separate;
    border-spacing: 9px;
    color: #333;
}
	  
}
.view table td, 
.view table th {
    border: 1px solid #ccc;
    background: none repeat scroll 0 0 #fff;
}

.view table tr  td.sami-product-grid {
    background: none repeat scroll 0 0 #fff;
    position: relative;
    vertical-align: top;
}

.view-view-causes-terms tr {
    vertical-align: top;
	
}





a.sami-barometer {
    text-decoration: none;
	  position: absolute;
	  width: 98%;
	  bottom: 2px;
}
a.sami-barometer:hover {
    cursor: context-menu; /*help;*/
}
a.sami-barometer span {
    display: none
}
a.sami-barometer:hover span {
    border: #c0c0c0 1px solid;
    padding: 5px 20px 5px 5px;
    display: block;
    z-index: 100;
    background: url(../images/status-info.png) #f0f0f0 no-repeat 100% 5%;
    left: 0px;
    margin: 12px 0;
    width: 350px;
    position: absolute;
    top: 10px;
    text-decoration: none
}

a.sami-barometer:hover span ul {
    padding: 10px;
}

.sami-barometer-title {
	background: none repeat scroll 0 0 #333;
  border: 1px solid;
	text-align: center;
    width: 95%;
	  z-index: 100;
}

.sami-barometer-title-resultat {
  text-align: center;
}